/*
** $Id: MASTER_STATE.sql,v 1.3 2008/02/25 15:51:55 dieter Exp $
**
** Copyright (C) 2001 topIT Informationstechnologie GmbH
** Copyright (C) 2006 independIT Integrative Technologies GmbH
*/

CREATE VIEW MASTER_STATE ( MS_M_ID, MS_C_ID, MS_M_STATE, MS_M_FINAL_TS )
AS
SELECT M.ID, C.ID, M.STATE, M.FINAL_TS
  FROM SUBMITTED_ENTITY M,
       SUBMITTED_ENTITY C
 WHERE M.ID = C.MASTER_ID;
